Make JQM version available through API #3479

Closed
marceloverdijk opened this Issue Jan 24, 2012 · 0 comments

Comments

Projects
None yet
2 participants
@marceloverdijk

jQuery contains it's version number in the code

// The current version of jQuery being used
jquery: "1.6.4",

Please ad something similar to JQM.

@gseguin gseguin closed this in ae835d0 Jan 25, 2012

@ghost ghost assigned gseguin Jan 25, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment